/* CSS Document */

body {background-image: url(/ohio/imgs/media/bgBody.jpg);}
/*#cA .CatalogArt .Content img {border: none;} */
#cA .Right .CatalogArt .Content .Liquid-Normal-Left {width: 190px;}
#cA .viewArticle .content .mainImage #thumb34240 img {border: none;}
#sCont #sHeader #sLogo a {background: url(http://www.athensnews.com/ohio/imgs/media/logo.jpg) no-repeat top left; height: 126px; width: 371px;}
#sCont #sHeader #sLogo a img {display: none;}

/* Article Slider */
#cA .iCatalogArt .Content .miniText em {color: #FFF;}

/* Index Header */
#sCont #sHeader #sMiniBar #search {margin-left: 260px;)

/* Whats Happening Styles */
#cA .viewArticle .content .contentText.size1 .whatshappening h2 {color: #dc9017; font-size: 16px; text-transform: uppercase;}
#cA .viewArticle .content .contentText.size1 .whatshappening h3 {background-color: #e5e5e5; color: #6f6f6f; padding-top: 7px; padding-bottom: 3px; padding-left: 7px; font-family: sans-serif; font-size: 16px;}

#cA .viewArticle .content .mainImage {background-color: #000;"}

#sMain #sContenido #cA .viewArticle .content .mainImage #thumb35699 img {border: none;}